
Partial Class _Default
    Inherits System.Web.UI.Page
    Protected Sub btnAdd_Click(ByVal sender As Object, ByVal e As EventArgs)
        Try
            Dim service As New WebService()
            lblNewErr.Text = service.HelloWorld()
        Catch ex As Exception

            lblNewErr.Text = ex.Message
        End Try
    End Sub
End Class
